Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESGeom_BoundedSurface.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESGeom_BoundedSurface.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_IGESGeom_HArray1OfBoundary.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Handle_IGESGeom_Boundary.hxx>`